--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Compares two versions
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "other:"
    body: "[Version or .ints] other version to compare to"
  - !ruby/struct:SM::Flow::LI 
    label: "return:"
    body: "[Fixnum] -1, 0, 1"
  type: :NOTE
full_name: Gem::Version#<=>
is_singleton: false
name: <=>
params: (other)
visibility: public
